Subject: Symantec CarrierScan's ICAP capabilities

From: Raj Pagaku <[email-masked]>
Date: Wed, 08 May 2002 14:10:47 -0500

Hello,
     I am currently evaluating the Symantec CarrierScan Server's ICAP
capabilities for Linux.

Whatever request i send, it always seem to return HTTP 504 error ?  Has
anyone got this server running for ICAP ?  What are the details it
expects ?

The same problem was encountered by Ben of Telcordia technologies a few
months back. Unfortunately i could'nt find the responses to those
questions.

Here is the link to his posting :
http://www.imc.org/ietf-openproxy/mail-archive/msg01079.html

Thanks.

Regards
raj